" - [%@] triggers keyboard control:" = " — %@ triggers keyboard control:";

"Move & Zoom" = "Move & Zoom";
"Center" = "Center";
"Actual Screen Center" = "Actual Screen Center";
"Move" = "Move";
"Move Up" = "Move Up";
"Move Left" = "Move Left";
"Move Right" = "Move Right";
"Move Down" = "Move Down";
"%ld px" = "%ld px";
"Confine to Display" = "Confine to Display";
"Move to Edge/Corner" = "Move to Edge/Corner";
"Move to Top Left Corner" = "Move to Top Left Corner";
"Move to Top Edge" = "Move to Top Edge";
"Move to Top Right Corner" = "Move to Top Right Corner";
"Move to Left Edge" = "Move to Left Edge";
"Move to Right Edge" = "Move to Right Edge";
"Move to Bottom Left Corner" = "Move to Bottom Left Corner";
"Move to Bottom Edge" = "Move to Bottom Edge";
"Move to Bottom Right Corner" = "Move to Bottom Right Corner";
"Move to Other Display" = "Move to Other Display";
"Move to Display Above" = "Move to Display Above";
"Move to Display on the Left" = "Move to Display on the Left";
"Move to Display on the Right" = "Move to Display on the Right";
"Move to Display Below" = "Move to Display Below";
"Loop" = "Loop";
"Resize" = "Resize";
"Resize From Top Left" = "Resize From Top Left";
"Resize From Top Center" = "Resize From Top Center";
"Resize From Top Right" = "Resize From Top Right";
"Resize From Left Center" = "Resize From Left Center";
"Resize From Center" = "Resize From Center";
"Resize From Right Center" = "Resize From Right Center";
"Resize From Bottom Left" = "Resize From Bottom Left";
"Resize From Bottom Center" = "Resize From Bottom Center";
"Resize From Bottom Right" = "Resize From Bottom Right";
"%@ x %@ px" = "%@ × %@ px";
"Revert" = "Revert";
"Custom" = "Custom";
"Sample Custom Controls" = "SAMPLE CUSTOM CONTROLS";
"Untitled" = "Untitled";

"%ld x %ld px" = "%ld x %ld px";
"%ld, %ld" = "%ld, %ld";
"- %@" = "• %@";
"- %@ (main display)" = "• %@ (main display)";
"- %@ (at %@)" = "• %@ (at %@)";

"%lu/%lu -" = "%lu/%lu ▸";	// hot key sequence

"Assistive Devices are Disabled" = "Assistive Devices are Disabled";
"Please go to the \"Universal Access\" preference pane and check \"Enable access for assistive devices\" before using Moom." = "Please go to the “Universal Access” preference pane and check “Enable access for assistive devices” before using Moom.";
"Open the \"Universal Access\" Preference Pane" = "Open the “Universal Access” Preference Pane";
"OK" = "OK";

"Use \"%@\"?" = "Use “%@”?";
"Some applications might not respond properly to your input with the key combination \"%@\" being reserved as a hot key." = "Some applications might not respond properly to your input with the key combination “%@” being reserved as a hot key.";
"Use \"%@\"" = "Use “%@”";
"Cancel" = "Cancel";

"Keyboard Control Hot Key Missing" = "Keyboard Control Hot Key Missing";
"Moom interprets hot keys that don't contain any modifier keys (Control, Option, Shift, or Command) as only valid while the keyboard control panel is visible.\n\nYou can assign \"%@\" now, but it won't be usable until you define a trigger hot key for keyboard controls  (see the Keyboard settings section)." = "Moom interprets hot keys that don't contain any modifier keys (Control [⌃], Option [⌥], Shift [⇧], or Command [⌘]) as only valid while the keyboard control panel is visible.\n\nYou can assign “%@” now, but it won't be usable until you define a trigger hot key for keyboard controls  (see the Keyboard settings section).";
"Assign \"%@\"" = "Assign “%@”";

"Hot Key Already in Use" = "Hot Key Already in Use";
"Assigning \"%@\" again will result in all custom controls with matching hot keys being triggered in sequence." = "Assigning “%@” again will result in all custom controls with matching hot keys being triggered in sequence.";
"Assign Sequence Hot Key \"%@\"" = "Assign Sequence Hot Key “%@”";

"Save Snapshot" = "Save Snapshot";
"Update Snapshot" = "Update Snapshot";
"Updating Snapshot" = "Updating Snapshot";
"Do you want to replace the information currently saved in \"%@\", or do you want to merge the new snapshot information in?" = "Do you want to replace the information currently saved in “%@”, or do you want to merge the new snapshot information in?";
"Replace Snapshot" = "Replace Snapshot";
"Merge Snapshots" = "Merge Snapshots";

"Demo Expired" = "Demo Expired";
"Your %lu-use trial limit has been reached. In order to continue using Moom, please buy a license." = "Your %lu-use trial limit has been reached. In order to continue using Moom, please buy a license.";
"Buy Now..." = "Buy Now…";
"Remind Me Later" = "Remind Me Later";

"Resize to Same Width as Before, Same Height as Before?" = "Resize to Same Width as Before × Same Height as Before?";
"That's what you just told me to do, but I'm feeling lazy, so I won't do it. You most likely won't be able to tell the difference, though." = "That's what you just told me to do, but I'm feeling lazy, so I won't do it. You most likely won't be able to tell the difference, though.";
"Duh" = "Duh";

"License" = "License";
"Buy Moom..." = "Buy Moom…";
"Moom - Licensed to" = "Moom — Licensed To";
"This license could be yours" = "This license could be yours";
"Thank You" = "Thank You";
"Unlimited Demo Expired" = "Unlimited Demo Expired";
"Demo: 1 Moom remaining" = "Demo: 1 Moom remaining";
"Demo: %lu Mooms remaining" = "Demo: %lu Mooms remaining";

"%@ is up to date" = "%@ is up to date";
"%@ %@ is now available" = "%@ %@ is now available";
"Last check: %B %1d, %Y - %1I:%M %p" = "Last check: %B %1d, %Y · %1I:%M %p";
